/** Project: Power02
 *  Description: ein kleiner Test
 *
 *  @creator       Thinkin' Tags v0.1 alpha
 *  @framework     YAML v4.01
 *  @file          typography.css
 */

@media all {

	/**
	* @section global typography settings
	*
	* vertical rhythm settings (based on em-unit)
	* -------------------------------------------
	* basefont-size: 14px (87.5%)
	* line-height  : 21px (factor: 1.5)
	*/

	/* (en) reset font size for all elements to standard (16 Pixel) */
	/* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
	html * { font-size:100%; }

	/**
	* (en) reset monospaced elements to font size 16px in all browsers
	* (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen
	*
	* @see: http://webkit.org/blog/67/strange-medium/
	*/

	textarea,
	pre,
	code,
	kbd,
	samp,
	var,
	tt {
		font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
	}

	/* (en) base layout gets standard font size 14px */
	/* (de) Basis-Layout erhält Standardschriftgröße von 14 Pixeln */
	body {
		background: #444 ;
		color: #000;
		font-family: 'Droid Sans', sans-serif;
		font-size: 87.50%;
		/* (en) Prevent auto-scaling of text in mobile webkit browsers */
		/* (de) Automatische Schriftvergrößerung in mobilen Webkit-Browsern vermeiden */
		-webkit-text-size-adjust:100%;
	}

	/*--- Headings | Überschriften ------------------------------------------------------------------------*/

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		color: #000;
		font-family: "Droid serif", serif;
		font-weight: normal;
		margin: 0 0 0.25em 0;
	}

	h1 {
		font-size: 250%;
	}

	h2 {
		font-size: 200%;
	}

	h3 {
		font-size: 150%;
	}

	h4 {
		font-size: 133.33%;
	}

	h5 {
		font-size: 116.67%;
	}

	h6 {
		font-size: 116.67%;
	}

	/* --- Lists | Listen  -------------------------------------------------------------------------------- */

	ul,
	ol,
	dl {
		line-height: 1.5em;
		margin: 0 0 1em 1em;
	}

	ul {
		list-style-type: disc;
	}

	ul ul {
		list-style-type: circle;
	}

	ol {
		list-style-type: decimal;
	}

	ol ol {
		list-style-type: lower-latin;
	}

	li {
		line-height: 1.5em;
		margin-left: 0.8em;
	}

	dt {
		font-weight: bold;
	}

	dd {
		margin: 0 0 1em 0.8em;
	}


	/* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

	p {
		line-height: 1.5em;
		margin: 0 0 1em 0;
	}

	blockquote,
	cite,
	q {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style: italic;
	}

	blockquote {
		color: #666;
		margin: 0 0 1em 1.6em;
	}

	strong,
	b {
		font-weight: bold;
	}

	em,
	i {
		font-style: italic;
	}

	big {
		font-size: 116.667%;
	}

	small {
		font-size: 91.667%;
	}

	pre {
		line-height: 1.5em;
		margin: 0 0 1em 0;
	}

	pre,
	code,
	kbd,
	tt,
	samp,
	var {
		font-size: 100%;
	}

	pre,
	code {
		color: #800;
	}

	kbd,
	samp,
	var,
	tt {
		color: #666;
		font-weight: bold;
	}

	var {
		font-style: italic;
	}

	acronym,
	abbr {
		border-bottom: 1px #aaa dotted;
		cursor: help;
		font-variant: small-caps;
		letter-spacing: .07em;
	}

	sub,
	sup {
		font-size: 91.6667%;
	}

	hr {
		background: transparent;
		border: 0;
		border-bottom: 1px #eee solid;
		color: #fff;
		margin: 0 0 0.5em 0;
		padding: 0 0 0.5em 0;
	}

	/*--- Links ----------------------------------------------------------------------------------------- */

	a {
		background: transparent;
		color: #E0A117;
		text-decoration: none;
		font-weight:bold;
	}

	a:visited {
		color:   #E0A117;
	}

	a:focus,
	a:hover,
	a:active {
		color: #999;
		text-decoration: underline;
	}
	
	/**
  * (en) Emphasizing external Hyperlinks via CSS
  * (de) Hervorhebung externer Hyperlinks mit CSS
  *
  * @section             content-external-links
  * @app-yaml-default    disabled
  */
  
  a[href^="http:"]:after, a[href^="https:"]:after
{
	content:  url('../../images/extern.gif') ;
	vertical-align: bottom;
	padding-left: 3px;
}

a[href^="http://www.empowerment.de"]:after, a[href^="http://empowerment.de"]:after,
#portale a[href^="http:"]:after, #portale a[href^="https:"]:after
{
	content: "";
	padding: 0px;
}

	/* --- images ------------------ */

	img,
	figure {
		margin: 0;
	}

	.flexible {
		margin-top: 1.5em;
		max-width: 100%;
		height: auto;
	}

	* html .flexible {	/* IE6 support */
		width: 98%;		/* 2% space for borders */
	}

	.bordered {
		margin-top: 1.5em;
		border: 2px #eee solid;
		border: 2px rgba(255,255,255,1) solid;
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.25);
		-moz-box-shadow: 0 0 3px rgba(0,0,0,.25);
		box-shadow: 0 0 3px rgba(0,0,0,.25);
	}

	/**
	* ----------------------------------------------------------------------- #
	*
	* Generic Content Classes
	*
	* (en) standard classes for positioning and highlighting
	* (de) Standardklassen zur Positionierung und Hervorhebung
	*
	* @section content-generic-classes
	*/
	.highlight {
		color:#c30;
	}

	.dimmed {
		color:#888;
	}

	.box {
		border-radius: 0.3em;
		border-width: 1px;
		border-style: solid;
		border-color: #888;
		border-color: rgba(0,0,0,.3);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		color: #444;
		color: rgba(0,0,0,.8);
		padding: 1.4286em;
		margin: 1.5em 0 0 0;
	}

	.box > *:first-child {
		margin-top: 0;
	}

	.label {
		font-family: Verdana, Geneva, sans-serif;
		padding: 1px 6px 2px;
		display: inline-block;
		vertical-align:middle;
		letter-spacing: normal;
		white-space:nowrap;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background: #06C;
		color: #fff;
		font-size: 10px;
		line-height: 12px;
	}

	.info {
		background:#f4f4f4;
	}

	.success {
		background:#8c8;
	}

	.warning {
		background:#cc8;
	}

	.error {
		background:#c88;
	}

	.float-left {
		float:left;
		display:inline;
		margin: 1.5em 1em 0 0;
	}

	.float-right {
		float:right;
		display:inline;
		margin: 1.5em 0 0 1em;
	}

	.center {
		display:block;
		text-align:center;
		margin: 1.5em auto 0 auto;
	}
	
	.buchtipp  {/*Box auf der Startseite*/
	    display: inline;
		float: right;
		margin-bottom: 1em;
		margin-left: 1em;
		background: #F7F4E5;
		padding: 10px;
		width: 50%;
		border-radius: 0.3em;
		border-width: 1px;
		border-style: solid;
		border-color: #888;
		border-color: rgba(0,0,0,.3);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		color: rgba(0,0,0,.8);
		padding: 1.4286em;
		margin: 1.5em 0 0 10px;
	}

	/**
	* ------------------------------------------------------------------------------------------------- #
	*
	* Tables | Tabellen
	*
	* (en) Generic classes for table-width and design definition
	* (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
	*
	* @section content-tables
	*/
	
	table {
		border-bottom: 2px #888 solid;
		border-collapse: collapse;
		border-top: 2px #888 solid;
		margin-bottom: 0.5em;
		width: auto;
	}

	table caption {
		font-variant: small-caps;
	}

	table.full {
		width: 100%;
	}

	table.fixed {
		table-layout: fixed;
	}

	th,
	td {
		padding: 0.5em;
	}

	thead th {
		border-bottom: 2px #800 solid;
		color: #000;
	}

	tbody th {
		background: #e0e0e0;
		border-bottom: 1px solid #fff;
		color: #333;
		text-align: left;
	}

	tbody th[scope="row"],
	tbody th.sub {
		background: #f0f0f0;
	}

	tbody td {
		border-bottom: 1px solid #eee;
	}

	tbody tr:hover th[scope="row"],
	tbody tr:hover tbody th.sub {
		background: #f0e8e8;
	}

	tbody tr:hover td {
		background: #fff8f8;
	}

}

